body {
  background: darkblue url(../images/SiteImages/BkgImages/BluStrk.gif);
  font-size: medium;
  color: black;
  font-family: Georgia,"Times New Roman",Serif;
  line-height: normal;
  text-align: left;
  padding: 2%;
}
p
	{
	margin:0;
	}
h1, h2, h3, h4, h5, h6
		{
		margin:0 0 1ex 0;
		}
img
	{
	margin:0;
	border-style:none;
	padding:0;
	}
img.lft
	{
	float:left;
	margin-right:1ex;
	border-style:none;
	padding:0;
	}
img.rt
	{
	float:right;
	margin-left:1ex;
	border-style:none;
	padding:0;
	}
img.center
	{
	display: block; 
    margin-left: auto; 
    margin-right: auto;
	}
div.image-lft {
  float: left;
  margin: .5em .5em .5em 0;
}
div.image-lft p {
  text-align: left;
  font-style: italic;
	font-size: 6pt;
  text-indent: 0;
  margin-right: .3em;
 }
div.image-rt {
  float: right;
  margin: .5em 0 .5em .5em;
}
div.image-rt p {
  text-align: left;
  font-style: italic;
	font-size: 6pt;
  text-indent: 0;
  margin-left: .3em;
 }
.M_LargeCap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #000066
}
.M_MidCap {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #000066
}
.M_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	margin-bottom:1ex;
}
.M_TextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #000066
}
.M_TextHead2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	margin:1ex 0 0 0;
	color: #000066
}
.M_TinyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style-position: outside;
	list-style-image:url("../images/SiteImages/BultImages/BulletBluStar.gif");
}
ul.faq
	{
	list-style-position: outside;
	list-style-image:url("../images/SiteImages/BultImages/BulletBluStar.gif");
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	}
ul.faq li
	{
	margin:0;
	}
	
.M_LargeCapWht {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF
}
.M_TextWht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF
}
.M_TextBoldWht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF
}
.M_TinyTextWht {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF
}
.M_TinyHead {
	font-family: Georgia, serif;
	font-size: 7.5pt;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	color: black
}
.M_TinyHeadWht {
	font-family: Georgia, serif;
	font-size: 7.5pt;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	color: #FFFFFF
}
.M_print
	{
	text-align:justify;
	text-indent:3em;
	font-family: Georgia, serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	}